@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Miscelleneous */

h1 {
    font-family: 'BebasNeueRegular';
	font-size: 40px;
	font-weight: normal;
	margin: 0 0 12px;
	color: #203960;
	line-height: 1;
	text-transform: uppercase;
}
h2 {
    font-family: 'BebasNeueRegular';
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 12px;
	color: #203960;
	line-height: 1;
	text-transform: uppercase;
}

p {
	margin: 0 0 14px;
	font-size: 13px;
	line-height: 1.3;
}
td, ul {
	font-size: 13px;
	line-height: 1.3;
}
a {
	color: #ed9415;
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

img.pullLeft {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}

img.framed {
	padding: 5px;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Intro */

#intro {
	padding-top: 14px;
}

#intro .left {
	padding-left: 5px;
}

#intro .left .title {
	font-size: 15px;
	color: #000000;
}

#intro .left ul {
	margin: 0 0 25px;
	padding: 0;
}

#intro .left ul li {
	margin: 0 0 6px;
	padding: 0 0 0 20px;
	list-style: none;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	background: url(../images/blue-arrow.png) no-repeat 5px 4px;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

